# County Checks County Checks provide county-level criminal background check results for a specific jurisdiction. Results are retrieved from county court records and can be cancelled while in pending status. ## Create county check - [POST /county_checks](https://trust-api-docs.redocly.app/v1/county-checks/post-county-checks.md): Create a new county criminal check for a specific county jurisdiction. This endpoint initiates a county-level criminal background check using either provided PII (personally identifiable information) or an existing profile. Required fields when providing PII (without profile_id): - first_name - last_name - dob - state - county_fips_code When using a profile_id, only state and county_fips_code are required. ## Get county check - [GET /county_checks/{county_check_id}](https://trust-api-docs.redocly.app/v1/county-checks/get-county-check-by-id.md): Get a single county check with a given id. ## Cancel county check - [POST /county_checks/{county_check_id}/cancel](https://trust-api-docs.redocly.app/v1/county-checks/post-county-check-cancel.md): Cancel an existing county check that is in a pending state. A reason must be provided for the cancellation. Only checks that are currently in 'pending' status can be cancelled.